import request from "@/utils/request";
export function scoreInfoList(params){
    return request({
        url:"score/info/list",
        method:"get",
        params

    })
}
export function scoreInfoStudentlist(params){
    return request({
        url:"score/info/studentlist",
        method:'get',
        params
    })
}
export function scoreInfoStudentscore(id){
    return request({
        url:"score/info/studentscore/"+id,
        method:'get',
    
    })


}